#{extends 'borderNoMenuNG.html'/}
#{set titleHead:'Error'/}
#{if play.mode.name() == 'DEV'}
#{500 exception /}
#{/if}
     <h3>&{'errors.errors'}</h3>
            #{if exception instanceof play.exceptions.PlayException}
            <h4 class="error">Kode Error: ${exception.id}</h4>
            #{/if}
            
                <p>
                    &{'errors.errors_back'}
                </p>
